uuid: 9c0c63b8-5a05-4ea9-b13f-9da2eb572c9b
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.landing_page.body
    - field.field.node.landing_page.field_background_colour
    - field.field.node.landing_page.field_content
    - field.field.node.landing_page.field_hero_image
    - field.field.node.landing_page.field_hero_image_media
    - field.field.node.landing_page.field_meta_tags
    - field.field.node.landing_page.field_post_content
    - field.field.node.landing_page.field_pre_content
    - field.field.node.landing_page.field_scheduled
    - field.field.node.landing_page.field_tag
    - field.field.node.landing_page.field_yoast_seo
    - field.field.node.landing_page.layout_builder__translation
    - node.type.landing_page
  module:
    - entity_reference_revisions
    - layout_builder
    - layout_builder_restrictions
    - layout_library
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
  layout_library:
    enable: false
  layout_builder_restrictions:
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: null
    allowed_block_categories: {  }
_core:
  default_config_hash: xe8JwKNFUBheuwYjfYju8_RA8c3rMj5JbTk35d_3TeU
id: node.landing_page.full
targetEntityType: node
bundle: landing_page
mode: full
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  content_moderation_control:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_background_colour:
    type: boolean
    label: hidden
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 3
    region: content
  field_post_content:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  addtoany: true
  field_content: true
  field_hero_image: true
  field_hero_image_media: true
  field_meta_tags: true
  field_pre_content: true
  field_scheduled: true
  field_tag: true
  field_yoast_seo: true
  langcode: true
  layout_builder__layout: true
  layout_builder__translation: true
  links: true
  search_api_excerpt: true
